/*****************Responsive css*****************************/
.mobile-footer{
  display:none;
 } 
 .desktop-footer{
  display: block;
 }
 .footer-logo-mobile{
  display: none;
 }
 .border-mobile{
  display: none;
 }
 .serach-name select {
  display: none;
}
@media (max-width: 1040px) {
 .user-login {
  width: 82%;
}
.menu-footer {
  left: 0;
  position: relative;
}
.footer-container {
  margin: 0 auto;
  max-width: 1040px;
  width: 96% !important;
}

	}

@media (max-width: 1029px) {
 .user-login {
  width: 100%;
}
.header-top .navbar-nav > li > a {
  padding: 21px 17px;
}
	.active .test-bg {
  background-position: 26% center;
}
.test-bg-2 {
  background-position: 38% center;
}
.Emergency {
  padding-left: 50px;
}
.header-top .col-lg-6.col-md-6.col-sm-6{
    width:40%;
}
}
 @media (max-width:945px){
 .header-top .navbar-nav > li > a {
  font-size: 13px;
  padding: 20px 10px;
}
.Emergency {
  padding-left: 50px;
}
.menu-right {
    display: inline;
    float: right;
    margin-right: 0;
}
.header-logo img {
     width: 100%; 
}
}

@media(max-width:991px){
  .modal-dialog {
  margin: 0;
  position: relative;
  top: 171px;
  width: 100%;
}
.left-side-bar-title {
    padding: 7px;
    text-align: center;
}     
.header-border .col-lg-4.col-md-4.col-sm-4 {
  display: inline-block;
  padding: 15px ;
}


.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-toggle ,.navbar-toggle{
  border-color: #f0be29;
  background-color: #f0be29;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
  background-color: #f0be29;
}
.header-logo {
    text-align: center;
}  
.Emergency {
    border: medium none;
    padding: 15px 0;
}
.quick-link {
    border-right: medium none;
    width: 100%;
}
.tab-left-side-bar {
    display: inline-block;
    margin: 15px 0;
    width: 100%;
}
.tab-right-side-bar {
    float: none;
    width: 100%;
}
.footer-bg {
    padding: 35px 15px 20px;
}    
.top-hover img {
    width: 100%;
}      
#exTab2 {
  display: table;
  width: 100%;
}
#exTab2 .nav.nav-tabs {
  display: table;
  width: 100%;
}
#exTab2 .nav.nav-tabs > li {
  display: table-cell;
  width: 50%;
}
.active .test-bg , .test-bg {
  background-position: 20% center;
}
.test-bg-2 ,.active .test-bg-2 {
    background-position: 35% center;    
}
.info-box {
  border-bottom: 1px solid #4c505b;
  display: block;
  max-width: 100%;
  padding:15px 0;
  text-align: center;
  width: 100%;
    border-right:none;
}
    
.file-uplode {
  background-position: 97% 11px;
  margin-bottom: 15px;
  width: 100%;
}
.right-side-bar {
  width: 65%;
}
.left-side-bar .container.col-lg-offset-2 {
  padding: 10px 0;
  margin-left: 9.667%;
}
.left-side-bar {
  display: inline-block;
  float: left;
  width: 250px;
}
.tab-pane.active {
  max-width: 100%;
  padding: 0 15px;
  width: 100%;
}
.left-side-bar {
  float: left;
  width: 100%;
}

.tab-fluid .container {
    padding: 0 15px;
}
.right-side-bar {
  float: none;
  margin: 15px 0;
  width: 100%;
}
#exTab2 .col-lg-6.col-md-6.col-sm-6{
    padding: 0;
}
#custom-search-input .input-group.col-md-12 {
    width: 100%;
}
    .document-home-content {
    margin-top: 15px;
    padding: 0 15px;
}
.document-home-content .left-side-bar {
  width: 100%;
}
.document-home-content .left-menu {
  border-bottom: medium none;
  border-right: 1px solid #cccccc;
  display: table-cell;
  vertical-align: top;
  width: 1%;
}
.right-side-bar-outer {
  display: block;
  width: 100%;
    margin-bottom: 20px;
}
    .document-home-content .left-menu:last-child {
  border: medium none;
}
    .document-home-content .left-side-bar .container.col-lg-offset-2 {
    padding: 0 15px;
    width: auto;
    margin: 0;
}

}
@media(max-width:835px){
.header-top .navbar-nav > li > a {
  font-size: 12px;
  padding: 20px 10px;
}
/*.header-menu .nav.navbar-nav.navbar-right > li > a {
  padding: 21px 10px 21px 10px;
}*/
}
@media(max-width:767px){
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: hsl(0, 0%, 100%);
  font-size: 14px;
  font-weight: 400;
  opacity: 0.6;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
  background-color: hsla(0, 0%, 0%, 0);
  color: hsl(45, 87%, 55%);
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
  background-color: hsla(0, 0%, 0%, 0);
  color: hsl(45, 87%, 55%);
}
  .footer-container li {
  padding-bottom: 0;
}
.footer-bg a {
  font-size: 14px;
   text-transform: capitalize;
}
  .close-button {
  right: 15px;
}
  .document-home-content .btn {
  padding: 0 15px 0 20px !important;
}
.document-home-content .left-side-bar-mobile::before {
  display: none;
}
.document-home-content .left-side-bar-mobile {
  padding-bottom: 45px;
}
  .document-home-content .btn {
  background-color: rgba(0, 0, 0, 0);
  border: medium none;
  color: rgb(99, 162, 255);
  font-size: 14px;
  font-weight: 600;
  padding: 0;
}
  .document-home-content .modal-header .filter-text {
  display: block;
}
.document-home-content .modal-header .filter-text {
  background-position: left center;
  padding: 15px 2px 15px 20px;
}
.document-home-content .filter-text {
  display: none;
}
.document-home-content .modal-body {
  background-color: rgb(243, 243, 243);
}
.document-home-content .modal-header {
  padding: 0 15px !important;
}
.document-home-content .modal-header .close {
  margin-top: 12px;
}
  .thead-title {
  background: rgb(224, 224, 224) none repeat scroll 0 0;
  border-bottom: medium none;
  border-top: medium none;
  box-shadow: none;
  padding: 13px 0;
}
.table-responsive {
  border-radius: 2px;
}
  .header-top .col-lg-6.col-md-6.col-sm-6{
    width:100%;
}
.header-border .col-lg-4.col-md-4.col-sm-4 {
  display: inline-block;
  padding: 15px;
  width: 100%;
}    
.menu-right {
    display: inline;
    float:none;
    margin-right: 0;
}    
  .Refrence {
  padding-bottom: 20px;
}
 .mobile-footer{
  display: block;
 } 
 .desktop-footer{
  display: none;
 }
 .footer-logo-mobile {
  display: block;
  padding:5px 15px 50px;
}
 .border-mobile{
  display: block;
 }
.user-section .col-md-2 {
  display: inline-block;
  margin: 0;
  max-width: 49%;
  padding: 0;
  width: 100%;
}    
.header-border .col-md-2:last-child {
    float: none;
    text-align:center;
    width: 100%;
    margin: 15px 0 15px; 
}
.Emergency {
  border: medium none;
  margin: 0;
  padding: 15px 0;
}  
.active .test-bg , .test-bg {
  background-position: 19% center;
}
.test-bg-2 ,.active .test-bg-2 {
    background-position:34% center;    
} 
.view-details .container {
  padding: 0 30px;
}
.view-details .left-side {
  width: 49%;
}
.view-details .right-side {
  width: 49%;
}
.serach-name{
    padding: 10px 15px 30px;    
}
.audit-box {
  border-bottom: 1px solid #fafafa;
  padding: 30px 20px 0 25px;
}    
.profile-des li {
  color: #000000;
  font-family: Source Sans Pro;
  font-size: 18px;
  font-weight: 600;
  line-height: 30px;
  padding-bottom: 0;
}
.profile-des span {
  color: #000000;
  display: inline-block;
  font-weight: 400;
  opacity: 0.6;
  width: 100%;
}   
.blue-color > span {
  color: #63a2ff;
  display: block;
  font-weight: 600;
  opacity: 10;
  padding-left: 0;
  padding-top: 9px;
  width: 100%;
}    
.footer-container .col-lg-5.col-md-5.col-sm-5 {
  border-left: 1px solid rgba(255, 255, 255, 0.1);
  display: table-cell;
  padding-left: 30px;
  padding-right: 10px;
  width: 50%;
}
.footer-container .col-lg-3.col-md-3.col-sm-3 {
  display: table-cell;
  float: left;
  width: 50%;
}
.footer-bg {
  padding: 0;
}
.border-bottom {
  display: none;
}
.border-bottom-2 {
  display: none;
}
.border-bottom-2.border-mobile {
  display: block !important;
  width: 100%;
}
.footer-container li {
  padding-bottom: 10px;
}
.Refrence .box-title {
  padding-bottom: 10px;
  padding-top: 17px;
}
.quick-link .box-title {
  padding-bottom: 10px;
  padding-top: 17px;
}
.border-bottom-2 {
  margin-bottom: 0;
}
.border-bottom-2.border-mobile.logo-border {
  margin-bottom: 30px;
  margin-top: 0;
}
.Emergency {
  padding: 25px 0 15px;
}
.header-top .col-lg-2.col-md-2.col-sm-2 {
  display: block;
  position: absolute;
  right: -170px;
  top: 20px;
  width: auto;
  z-index: 99;
}
.header-logo {
  text-align: left;
}
.navbar-default {
  background-color: rgba(0, 0, 0, 0);
  border-color: rgb(178, 196, 210);
  position: absolute;
  right: 0;
  top: 28px;
  width: 100%;
}
.navbar-default .navbar-toggle, .navbar-toggle {
  background-color: rgba(0, 0, 0, 0);
  border-color: rgba(0, 0, 0, 0);
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: rgb(204, 204, 204);
}
.navbar-toggle .icon-bar {
  border-radius: 6px;
  color: rgb(151, 151, 151) !important;
  display: block;
  height: 2px;
  width: 13px;
}
.navbar-collapse {
  background: rgb(70, 74, 86) none repeat scroll 0 0;
  position: relative;
  z-index: 999999;
padding-right: 0;    
}
.nav > li {
  border-top: 2px solid #565a63;
  display: block;
  position: relative;
}
.header-top .navbar-nav > li > a, #first-menu a {
  font-size: 12px;
  padding: 20px;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
  background-color: rgba(0, 0, 0, 0);
}
.header-border .col-lg-4.col-md-4.col-sm-4 {
  border-top: 2px solid rgb(244, 244, 244);
}
 .header-logo {
  padding-bottom: 15px;
  text-align: left;
  width: 50%;
}
.header-top .navbar-nav > li > a {
  color: rgb(255, 255, 255);
}
.header-menu .col-lg-3.col-md-3.col-sm-3 a {
  color: rgb(0, 0, 0);
}
/*------------------------------mobile slide menu--------------*/  
.header-menu .caret {
  border: medium none;
  color: #979797;
  float: right;
  opacity: 0.6;
  position: relative;
  top: 0;
 right: 15px;    
}  
.header-menu .caret::after {
  color: #ffffff;
  content: "+";
  font-size: 25px;
  right: 0;
  top: 0;
  width: 100%;
}    
.header-menu .dropdown.open .caret::after {
  content: "-";
  font-size: 30px;
}    
body{
    overflow-x: hidden;
    }
#first-menu a::after {
  border-bottom: medium none;
}    
body.slide-active {
 background: #474b57 none repeat scroll 0 0;
  overflow-x: hidden;
}
.header-menu .nav.navbar-nav.navbar-right > li > a:focus, .header-menu .nav.navbar-nav.navbar-right > li > a:hover {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #ffffff;
  text-decoration: none;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
  background-color: rgba(0, 0, 0, 0);
  color: #ffffff;
}
.navbar-nav .open .dropdown-menu {
  background-color: #4f5564;
  border: 0 none;
  box-shadow: none;
  float: none;
  margin-top: 0;
  position: static;
  width: auto;
}    
.collapse {
  display: block;
}
#page-content.slide-active {
  padding-top: 0
}
#slide-nav .navbar-toggle {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 0 none;
  cursor: pointer;
  float: right;
  height: auto;
  line-height: 0;
  margin-right: 0;
  margin-top: 35px;
  padding: 0;
  position: relative;
  width: 13px;
}
#slide-nav .navbar-toggle.slide-active .icon-bar {
 
}
.navbar-header {
  position: relative
}
.navbar.navbar-fixed-top.slide-active {
  position: relative
}
  #slide-nav .container {
    margin: 0!important;
    padding: 0!important;
    height: 100%;
  }
  #slide-nav .navbar-header {
    margin: 0 auto;
    padding: 0 15px;
  }
  #slide-nav .navbar.slide-active {
    position: absolute;
    width: 80%;
    top: -1px;
    z-index: 1000;
  }
.navbar-header.slide-active {
  right: 0 !important;
}    
#slide-nav #slidemenu {
  border: medium none;
  box-shadow: none;
  height: 100%;
  margin: 0;
  min-width: 0;
  padding-left: 0;
  position: absolute;
  right: -253px !important;
  top: 93px;
  z-index: 2;
}
.header-border .user-login::before {
  border-left: medium none;
}
.user-img img {
  border-radius: 50%;
}
    .user-name > a {
  color: #ffffff;
  text-transform: capitalize;
}
  #slide-nav #slidemenu .navbar-nav {
    min-width: 0;
    width: 100%;
    margin: 0;
  }
  #slide-nav #slidemenu .navbar-nav .dropdown-menu li a {
    min-width: 0;
    width: 80%;
    white-space: normal;
  }
  #slide-nav {
    border-top: 0
  }
  #slide-nav.navbar-inverse #slidemenu {
    background:#474b57 none repeat scroll 0 0;
  }
  #navbar-height-col {
    position: fixed;
    top: 0;
    height: 100%;
    bottom: 0;
    background:#474b57 none repeat scroll 0 0;
  }
  #navbar-height-col.inverse {
    background: #333;
    z-index: 1;
    border: 0;
  }
  #slide-nav .navbar-form {
    width: 100%;
    margin: 8px 0;
    text-align: center;
    overflow: hidden;
    /*fast clearfixer*/
  }
  #slide-nav .navbar-form .form-control {
    text-align: center
  }
  #slide-nav .navbar-form .btn {
    width: 100%
  }
.navbar-default .navbar-toggle .icon-bar {
  background-color: #979797;
}

.mobile-table {
  background-color: rgb(71, 75, 87);
  color: rgb(255, 255, 255);
  font-size: 14px;
  font-weight: 400;
  padding: 5px 30px 5px 20px;
}
.title-mobile > span {
  color: rgb(151, 151, 151);
  padding-right: 5px;
}
.download-td {
  padding: 6px 0 0 !important;
}
.download-th {
  padding: 13px 0 !important;
}

.home-page-content {
  background: rgb(243, 243, 243) none repeat scroll 0 0;
}
.right-side-bar {
  background: rgb(243, 243, 243) none repeat scroll 0 0;
}
.table-responsive {
  border: 1px solid rgb(221, 221, 221);
  margin: 0 auto;
  max-width: 480px;
  overflow-y: hidden;
  width: 100%;
    position: relative;
}
.table.table-striped.top-boder tr {
  position: relative;
}    
.show {
  margin-top: -44px;
  max-width: 446px;
  overflow: visible;
  position: absolute;
  right: 65px;
  width: 100%;
}
.on-mobile {
  border-left: 4px dotted;
  color: rgb(151, 151, 151) !important;
  cursor: pointer;
  height: 21px;
  margin-top: 15px;
}
.name-td > span {
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 160px;
}
.name-th, .name-td {
  min-width: 185px;
  width: 230px;
}
.tab-right-side-bar .container {
  padding-right: 0;
}
.left-side-bar-mobile {
  display: none;
}
.title-td {
  display: none;
}
.upload-td {
  display: none;
}
.on-mobile {
  display: block;
}

.title-th {
  display: none;
}
.upload-th {
  display: none;
}
.filter-title > a {
  color: rgb(99, 162, 255);
  font-size: 14px;
  font-weight: 600;
}
.filter-clear {
   color: rgb(71, 75, 87);
  background-color: rgb(255, 255, 255);
  font-size: 14px;
  font-weight: 600;
  padding: 14px 15px;
  text-transform: uppercase;
  display: block;
}
.filter-title {
  display: inline-block;
  width: 40%;
}
.left-side-bar-title {
  padding: 0;
}
.modal-header1 {
  display: inline;
  width: 20%;
}
.left-menu {
  border-bottom: 1px solid rgb(215, 215, 217);
}
.filter-group-cate .contanier-fluid {
  padding: 0 15px;
}
.home-page-content {
  background: rgb(243, 243, 243) none repeat scroll 0 0;
}
/*.filter-group-cate {
  display: none;
}*/
.filter-group-cate.intro {
  background: rgb(243, 243, 243) none repeat scroll 0 0;
  display: block;
  left: 0;
  padding: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99;
}
.left-side-bar-title-bg {
  background-color: rgba(0, 0, 0, 0);
  border: medium none;
  margin-top: 15px;
  padding: 0 15px;
}
.left-side-bar-mobile {
  display: inline-block;
  float: right;
  text-transform: uppercase;
}
.left-side-bar-title {
  display: inline-block;
  text-align: left;
  width: 49%;
}
.left-side-bar .container.col-lg-offset-2 {
  margin-left: 0;
  padding: 10px 0;
}
.filter-group {
  border-right: medium none;
  display: block;
  width: 100%;
}
.modal-content {
  background-clip: padding-box;
  background-color: rgb(255, 255, 255);
  border: medium none;
  border-radius: 0;
}
.tab-right-side-bar .container {
  padding: 0;
}

.tab-right-side-bar .btn-info.active.focus, .btn-info.active:focus, .btn-info.active:hover, .btn-info.focus:active, .btn-info:active:focus, .btn-info:active:hover, .open > .dropdown-toggle.btn-info.focus, .open > .dropdown-toggle.btn-info:focus, .open > .dropdown-toggle.btn-info:hover {
  background-color: rgba(0, 0, 0, 0) !important;
  border-color: rgba(0, 0, 0, 0) !important;
  color: rgb(99, 162, 255) !important;
}
.tab-right-side-bar .modal-header {
  border-bottom: medium none;
  padding: 16px 15px;
  position: relative;
  width: 100%;
  z-index: 2147483647;
}
.first-links {
  background-color: rgba(0, 0, 0, 0) !important;
  background-image: none !important;
  border-bottom: medium none !important;
  display: block;
  padding-left: 20px;
  position: absolute;
  top: -42px;
  width: 100%;
  z-index: 55;
}
.close {
  color: rgb(151, 151, 151);
  float: right;
  font-size: 25px;
  font-weight: 700;
  line-height: 1;
  opacity: 10;
  text-shadow: 0 1px 0 rgb(255, 255, 255);
}

.first-links > a {
  color: rgb(99, 162, 255) !important;
  font-size: 14px !important;
  font-weight: 600 !important;
  line-height: 2.29 !important;
  opacity: 10 !important;
  padding: 0 !important;
  text-transform: uppercase;
}
.tab-right-side-bar.btn.active, .btn:active {
  background-image: none;
  box-shadow: none;
  outline: 0 none;
}
.tab-right-side-bar .btn-info {
  background-color: rgba(0, 0, 0, 0);
  border: medium none !important;
  color: rgb(99, 162, 255);
}
.tab-right-side-bar .btn-group-lg > .btn, .btn-lg {
  background-image: url("../img/page-1_12.png");
  background-position: left 21px;
  background-repeat: no-repeat;
  border-radius: 0;
  font-size: 14px;
  font-weight: 600;
  padding: 18px 15px 6px 22px;
}
.tab-content {
  position: relative;
}
.modal-dialog {
  background: rgb(238, 238, 238) none repeat scroll 0 0;
  left: 0;
  margin: 0;
  position: relative;
  top:0px;
  width: 100%;
}
.modal-backdrop.in {
  opacity: 0;
}
.modal-backdrop {
  background-color: rgb(0, 0, 0);
  bottom: 0;
  left: 0;
  position: static;
  right: 0;
  top: 0;
  z-index: 0;
}
.modal {
  bottom: 0;
  display: none;
  left: 0;
  outline: 0 none;
  overflow: hidden;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 1050;
}
.fade {
  opacity: 0;
  transition: opacity 0.15s linear 0s;
}
.modal-body {
  padding: 0;
  position: relative;
}
.btn-info {
  display: block;
  position: absolute;
  right: 0;
  z-index: 99;
}
.tab-right-side-bar {
  float: none;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.data-sheet {
  background-image: url("../img/Group 11.png");
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 15px auto;
  padding: 0 0 3px 24px;
}
.approve {
  background-image: url("../img/Group 7.png");
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 15px auto;
  padding: 0 0 3px 24px;
  }
  .edit-doc {
  background-image: url("../img/page-1.png");
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 15px auto;
  padding: 0 0 3px 24px;
}
.edit-pro {
  background-image: url("../img/page-1_2.png");
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 15px auto;
  padding: 0 0 3px 24px;
}
.info-box-outer> img {
  display: none;
}
.approve span {
  display: inline-block;
}
.info-box-outer {
  margin: 0 auto;
  max-width: 300px;
  text-align: left;
  width: 100%;
}
.bg-right {
  background-image: url("../img/expand.png");
  background-position: right center;
  background-repeat: no-repeat;
}
.container.quick .btn.btn-info.btn-lg {
  left: 0;
  text-align: left;
  width: 100%;
}
.tab-left-side-bar {
  padding-top: 20px;
}
/* Outer */
.popup {
  background: rgba(0, 0, 0, 0.75) none repeat scroll 0 0;
  display: none;
  height: 100%;
  left: 0;
  overflow-x: hidden;
  overflow-y: visible;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 2147483647;
}
 
/* Inner */
.popup-inner {
  background: rgb(243, 243, 243) none repeat scroll 0 0;
  border-radius: 3px;
  box-shadow: 0 2px 6px rgb(0, 0, 0);
  left: 0;
  max-width: 100%;
  padding: 0;
  position: absolute;
  top: auto;
  width: 100%;
}
/* Close Button */
.popup-close {
 color: #979797;
    float: right;
    font-size: 25px;
    font-weight: 700;
    line-height: 1;
    opacity: 10;
    text-shadow: 0 1px 0 #ffffff;
}
 .intro {
  overflow: hidden;
}
.left-side-bar-mobile .btn {
  -moz-user-select: none;
  background-image: url("../img/page-1_3(1).png");
  background-position: left 10px;
  background-repeat: no-repeat;
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 0;
  color: rgb(151, 151, 151);
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  line-height: 2.29;
  margin-bottom: 0;
  padding: 0 0 7px 20px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
}
.left-side-bar-mobile::before {
  color: rgb(151, 151, 151);
  content: "|";
  font-size: 20px;
  margin-right: 16px;
  position: relative;
}
.left-side-bar-mobile .btn.focus, .btn:focus, .btn:hover {
  
  text-decoration: none;
}
.applly-filter .btn-default {
  background-color: rgba(0, 0, 0, 0);
  border: medium none;
  font-size: 16px;
  font-weight: 600;
  padding: 0;
  text-transform: uppercase;
  color: #fff;
}
.applly-filter {
  background-color: rgb(99, 162, 255);
  color: rgb(255, 255, 255);
  padding: 10px 0;
  text-align: center;
  display: block;
}
    .header-logo img {
    width: auto;
}
/**********************************end***************************************/
}
@media(max-width:568px){
  .active .test-bg, .test-bg {
  background-position: 6% center;
}
.test-bg-2, .active .test-bg-2 {
  background-position: 28% center;
}
}
@media(max-width:600px){
  .active .test-bg, .test-bg {
  background-position: 8% center;
}
.test-bg-2, .active .test-bg-2 {
  background-position: 29% center;
}
}
@media(max-width:480px){
  .profile-des li:last-child {
  border-bottom: medium none;
}
.profile-des li {
 font-size: 17px;
}
  .profile-des {
  padding-top: 0;
}
  .profile-outer {
  padding: 0;
}
.image-profile {
  max-width: 100%;
  padding: 30px 15px 0;
  text-align: center;
}
  .profile-des li {
  border-bottom: 1px solid rgb(204, 204, 204);
  line-height: 20px;
  padding: 15px;
}
  .bottom.breadcr .active {
  background-image: url("../img/shape_3.png");
  background-position: right center;
  background-repeat: no-repeat;
  opacity: 10;
  padding: 0 15px 0 0;
}
.breadcrumb > li + li::before {
  background: rgba(0, 0, 0, 0) none no-repeat scroll 0 0;
  color: rgb(204, 204, 204);
  content: " ";
  padding: 0;
}
.breadcr .breadcrumb {
  padding: 10px 0;
}
  .breadcr .breadcrumb a {
  font-size: 12px;
}
.breadcrumb > li + li::before {
  display: none;
}
.filter-group {
  border-right: medium none;
  display: inline-block;
  width: 100%;
}   
.left-side-bar .container.col-lg-offset-2 {
  margin-left: 0;
  padding: 10px 0;
}    
.header-border .col-lg-4.col-md-4.col-sm-4 {
    display: inline-block;
    width: 100%;
}
.header-border .col-md-2:last-child {
    float: none;
    text-align: center;
    width: 100%;
}
.user-section .col-md-2 {
    display: inline-block;
    margin: 0;
    max-width: 100%;
    padding: 0;
    width: 100%;
}

.header-top .form-control::-moz-placeholder {
  font-size: 12px;
}
 .tab-fluid .nav-tabs > li > a {
  font-size: 12px;
}
.active .test-bg, .test-bg {
  background-position: 21% center;
  background-size: 12px auto;
}
.test-bg-2, .active .test-bg-2 {
  background-position: 31% center;
  background-size: 14px auto;
} 
.docs {
  display: none !important;
}
.doc-2 {
  display: block;
}
.contant-box-text a {
  font-size: 13px;
}
}
@media(max-width:420px){
  

.header-top .col-lg-6.col-md-6.col-sm-6 {
  width: 55%;
}
.header-logo {
  width: 100%;
}
.header-logo img {
  width: 100%;
}
#slide-nav .navbar-toggle {
  margin-top: 4px;
}
.footer-container {
  margin: 0 auto;
  max-width: 1040px;
  padding: 0 15px;
  width: 100%;
}
.active .test-bg, .test-bg {
  background-position: 14% center;
  background-size: 12px auto;
}
.test-bg-2, .active .test-bg-2 {
  background-position: 27% center;
  background-size: 14px auto;
}
}
@media(max-width:375px){
.mobile-table {
  font-size: 12px;
}  
   
.show {
  margin-top: -44px;
  max-width: 271px;
  overflow: visible;
  position: absolute;
  right: 68px;
  width: 100%;
}
.audit-box {
  border-bottom: 1px solid #fafafa;
  padding: 30px 10px 0;
}    
.author::before {
  border-right: medium none;
}
.author {
  display: block;
  width: 100%;
}
.modified a {
  padding-left: 0;
}   

 
.footer-container .col-lg-5.col-md-5.col-sm-5 {
  padding-right: 10px;
} 
.footer-logo-mobile img {
  width: 100%;
}
.header-logo img {
  width: 75%;
}
.navbar-default {
  top: 14px;
  width: 100%;
}
.header-logo {
  width: 100%;
}
.info-box a {
  font-size: 14px;
}
.tab-fluid .nav-tabs > li > a {
  padding: 13px 0 13px 18px;
}
.active .test-bg, .test-bg {
  background-position: 29% center;
}
.test-bg-2, .active .test-bg-2 {
  background-position: 29% center;
  background-size: 14px auto;
}
.contant-box-text a {
  font-size: 12px;
}
.filter-title {
  display: inline-block;
  width: 100%;
}
.right-side-bar .table td {
  padding: 8px 5px 2px 10px !important;
}
.name-td > span {
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 65px;
}
.type-th, .type-td {
  width: 40px;
}
.name-th, .name-td {
  min-width: 64px;
  width: 60px;
}
.select-th {
  padding-left: 10px !important;
  width: 40px;
}
.right-side-bar .table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
 padding: 12px 8px;
}
.table-title {
  font-size: 14px;
  padding: 13px 10px;
}
.mobile-table {
  padding: 5px 17px 5px 13px;
}
.filter-title {
  display: inline-block;
  width: 80%;
}
.download-th {
  text-align: center;
}
.contant-box-text {
  padding: 22px 15px 55px;
}
.content-box-text-2 {
  padding: 22px 15px 55px;
}
.header-logo img {
  width: 100%;
}
.header-top .col-lg-6.col-md-6.col-sm-6 {
  width: 55%;
}

.active .test-bg, .test-bg {
  background-position: 15% center;
}
.left-side-bar-title-bg {
  margin-top: 10px;
}
.right-side-bar {
  margin: 10px 0;
}
.footer-container {
  margin: 0 auto;
  max-width: 1040px;
  padding: 0 15px;
  width: 100% !important;
}
.box-title {
  font-size: 14px;
}
.serach-name {
  text-align: left;
}
.view-details .left-side {
  width: 100%;
}
.view-details .right-side {
  width: 100%;
}
.top-section {
  padding: 10px 10px 15px;
}
.middel-section {
  min-height: 86px;
}
.close-button {
  right: 10px;
}
.serach-name select {
  display: inline-block;
}
.select-desktop {
  display: none !important;
}
  .serach-name select {
  display: inline-block;
  padding: 2px 7px;
}
.on-mobile {
  margin-left: 15px;
  margin-top: 15px;
}
#isms-document .left-side-bar-title-bg {
  padding: 0;
}
#isms-document .bottom.breadcr .container {
  padding: 0;
}
#slide-nav .navbar-toggle {
  padding: 0;
}
/*.search-query {
  color: rgb(0, 0, 0) !important;
  opacity: 0.4;
}
#custom-search-input .input-group {
  background-color: rgb(244, 244, 244)!important;
}
*/
#slide-nav .navbar-toggle {
  margin-top: 15px;
}
.footer-logo-mobile {
  width: 95%;
}
}

@media(max-width:320px){
.active .test-bg, .test-bg {
  background-position: 7% center;
}
.test-bg-2, .active .test-bg-2 {
  background-position: 25% center;
  background-size: 14px auto;
}
.show {
  margin-top: -44px;
  max-width: 259px;
  right: 25px;
}
.audit-box li {
  display: inline;
  margin: 0 8px 0 0;
}
.audit-follow li::before {
  padding: 0 9px;
}
}